* {
    font-family: 'Open Sans', -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

html,
body {
    overflow-y: auto;
}

.parallax {
    /* The image used */
    background-image: url("fwbg.jpg");
    /* Set a specific height */
    height: 100%;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@keyframes goDark {
    from {
        opacity: 0.75;
    }
    to {
        opacity: 0;
    }
}

.spongebob {
    -webkit-animation: goDark 1.0s forwards;
    /* for less modern browsers */
    animation: goDark 1.0s forwards;
    animation-delay: 2s;
}

@-webkit-keyframes text-pop-up-top {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        text-shadow: none;
    }
    100% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        text-shadow: 0 1px 0 #cccccc, 0 2px 0 #cccccc, 0 3px 0 #cccccc, 0 4px 0 #cccccc, 0 5px 0 #cccccc, 0 6px 0 #cccccc, 0 7px 0 #cccccc, 0 50px 30px rgba(0, 0, 0, 0.3);
    }
}

@keyframes text-pop-up-top {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        text-shadow: none;
    }
    100% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        text-shadow: 0 1px 0 #cccccc, 0 2px 0 #cccccc, 0 3px 0 #cccccc, 0 4px 0 #cccccc, 0 5px 0 #cccccc, 0 6px 0 #cccccc, 0 7px 0 #cccccc, 0 50px 30px rgba(0, 0, 0, 0.3);
    }
}

.text-pop-up-top {
    -webkit-animation: text-pop-up-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: text-pop-up-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.hide-text {
    -webkit-animation: hideText 1.0s forwards;
    /* for less modern browsers */
    animation: hideText 1.0s forwards;
    animation-delay: 2s;
}

.godown {
    -webkit-animation: goDown 1.0s forwards;
    /* for less modern browsers */
    animation: goDown 1.0s forwards;
    animation-delay: 2s;
    opacity: 0;
}

@keyframes goDown {
    from {
        margin-top: 0px;
        opacity: 0;
    }
    to {
        margin-top: 25px;
        opacity: 1;
    }
}

@keyframes hideText {
    from {
        opacity: 1;
        margin-left: 0px;
    }
    to {
        opacity: 0;
        margin-left: -12vw;
    }
}

@-webkit-keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1
    }
}

@keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1
    }
}

.fade-in-bottom {
    -webkit-animation: fade-in-bottom .6s cubic-bezier(.39, .575, .565, 1.000) both;
    animation: fade-in-bottom .6s cubic-bezier(.39, .575, .565, 1.000) both;
}

.gradient-light {
    background: linear-gradient(180deg, rgba(44, 4, 76, 1) 0%, rgba(44, 4, 76, 0.5) 60%, rgba(44, 4, 76, 0) 100%);
}

.gradient-light-turned {
    background: linear-gradient(0deg, rgba(44, 4, 76, 1) 0%, rgba(44, 4, 76, 0.5) 60%, rgba(44, 4, 76, 0) 100%);
}

.head-container {
    height: 200px;
    position: relative;
}

.vertical-center {
    display: table;
    vertical-align: middle;
    margin: auto;
    margin-bottom: 25px;
    padding-top: 75px;
    color: #fefefe;
    transition: all 0.5s ease;
}

.center-content {
    display: table;
    margin: 25px auto;
    padding-top: 20px;
    vertical-align: center;
    text-align: center;
    transition: all 0.5s ease;
    transform: translateZ(0);
    text-decoration: none;
}

.counterup {
    white-space: pre-wrap;
}

.onlineDot {
    width: 10px;
    height: 10px;
    background: #A4D792;
}

.dreckcard {
    color: #fafafa;
    max-width: 20%;
    height: 250px;
    border: 1px solid #e4efe93a;
    border-radius: 5px;
    background-color: #292b2c;
}

.dreckcard:hover {
    margin: 10px auto;
    padding-top: 40px;
    height: 275px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

a:link {
    text-decoration: none;
    color: black;
}

a:visited {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: none;
    color: black;
}

a:active {
    text-decoration: none;
    color: black;
}

@media only screen and (max-width: 1000px) {
    .spongebob {
        display: none;
    }
    .center-content {
        max-width: 40%;
    }
    .jumbotron {
        display: none;
    }
    .vertical-center {
        padding-top: 25px;
    }
    .hide {
        display: none;
    }
}